CVE-2018-6198

CVE: CVE-2018-6198
Published: 2018-01-25T03:29Z
Vendor: w3m_project
Products: w3m
Versions: 0.5.3,
Description Language: en
Description: w3m through 0.5.3 does not properly handle temporary files when the ~/.w3m directory is unwritable, which allows a local attacker to craft a symlink attack to overwrite arbitrary files.
References:
http://www.securityfocus.com/bid/102855
https://bugs.debian.org/888097
https://github.com/tats/w3m/commit/18dcbadf2771cdb0c18509b14e4e73505b242753
https://salsa.debian.org/debian/w3m/commit/18dcbadf2771cdb0c18509b14e4e73505b242753